@media only screen and (max-width: 1080px) {
    .display.tablomode table,
    .display.tablomode tbody,
    .display.tablomode .departureNames,
    .display.tablomode .departure {
        white-space: normal;
    }
    .display.tablomode {
        font-size: 35px;
    }
    .display.tablomode .header {
        height: 200px;
    }
    .display.tablomode .stopname {
        width: 75%;
        display: inline-block;
    }
    .display.tablomode .timeline {
        font-size: 60px;
        height: 75px;
    }
    .display.tablomode .timeline .text-left,
    .display.tablomode .timeline .text-right {
        font-size: 45px;
        top: 10px;
    }
    .display.tablomode table .departureNames {
        font-size: 25px;
    }
    .display.tablomode table .departuretime {
        width: 20%;
        line-height: 85%;
    }
    .display.tablomode table td {
        font-size: 35px;
    }
    .display.tablomode table.footTable tr {
        height: 80px;
        margin-top: 25px;
    }
    .display.tablomode table .line {
        width: 65px;
    }
}